.Header {
	font-size:0;
}

.Header-head {
	height:80px;
	background:#000;
}

.Header-logo {
	display:inline-block;
	vertical-align:top;
	margin-top:28px;
	padding-left:8px;
}

.Header-menu {
	display:none;
}

@media screen and (min-width:1024px) {
	.Header-logo {
	width:30%;
	padding-left:0;
}

.Header-menu {
	font-size:1rem;
	display:inline-block!important;
	verical-align:middle;
	width:70%;
	text-align:right;
	margin-top:11px;
}

.Header-menu ul {
	font-size:0;
	display:table;
}

.Header-menu ul li {
	font-size:17px;
	position:relative;
	display:table-cell;
	min-height:60px;
}

.Header-menu ul li a {
	color:#fff;
	display:block;
	padding:19px;
}

.Header-menu ul li a:hover {
	color:#1cb88b;
}

.Header-menu ul li ul {
	display:none;
	position:absolute;
	left:0;
	padding-top:7px;
	background:rgba(0, 0, 0, .7);
	width:250px;
}

.Header-menu ul li ul li {
	display:block;
	text-align:left;
	border-top:1px solid #fff;
	min-height:auto;
}

.Header-menu ul li ul li a {
	display:block;
	width:100%;
	color:#fff;
	box-sizing:border-box;
}

.Header-menu ul li ul li a:hover, .Header-menu ul li:hover a {
	color:#1cb88b;
}

.Header-menu ul li:hover ul {
	display:block;
	z-index:9999;
}

.Header-menu ul li:hover ul a {
	padding:9px;
	color:#fff;
}

.Header-menu ul li:hover ul a:hover {
	color:#1cb88b;
}

}.Content .Banner {
	position:relative;
	display:block;
	font-size:1rem;
}

.Content .Banner .camera_effected {
	position:absolute;
	color:#fff;
	top:7%;
	right:5%;
	font-weight:300;
}

.Content .Banner .camera_effected p {
	background:rgba(0, 0, 0, .5);
	font-size:17px;
	text-align:center;
	display:block;
	box-sizing:border-box;
	padding:3px;
	letter-spaciong:2px;
}

.Content .Banner .camera_effected .autor {
	color:#127d45;
}

.Content .Banner .camera_effected .autor b {
	font-weight:700;
}

@media screen and (min-width:430px) {
	.Content .Banner .camera_effected {
	right:20%;
}

}
@media screen and (min-width:550px) {
	.Content .Banner .camera_effected {
	right:31%;
}

}
@media screen and (min-width:768px) {
	.Content .Banner .camera_effected {
	right:20%;
	top:20%;
}

.Content .Banner .camera_effected p {
	background:0 0;
	font-size:33px;
	text-align:left;
}

.Content .Banner .camera_effected .autor {
	margin-left:10%;
	font-size:1.5rem;
}

}
@media screen and (min-width:1024px) {
	.Content .Banner .camera_effected {
	right:30%;
	top:20%;
}

.Content .Banner .camera_effected p {
	font-size:40px;
}

.Content .Banner .camera_effected .autor {
	margin-left:15%;
}

}@media screen and (min-width:1370px) {
	.Content .Banner .camera_effected {
	right:30%;
}

}@media screen and (min-width:1400px) {
	.Content .Banner .camera_effected {
	right:20%;
	top:25%;
}

.Content .Banner .camera_effected p {
	font-size:53px;
}

.Content .Banner .camera_effected .autor {
	margin-left:17%;
}

}@media screen and (min-width:1600px) {
	.Content .Banner .camera_effected {
	right:27%;
}

}.Content-metodoInfo {
	background:#1cb88b;
	min-height:300px;
	padding-top:5px;
	padding-bottom:30px;
}

.Content-metodoInfo .metodoTittle {
	position:relative;
	margin:21px;
}

.Content-metodoInfo .metodoTittle h1 {
	color:#fff;
	margin:0;
	font-size:35px;
	padding-bottom:9px;
	text-transform:uppercase;
	font-family:arial;
}

.Content-metodoInfo .metodoTittle span {
	position:absolute;
	bottom:0;
	left:0;
	width:50%;
	border:3px solid #fff;
}

@media screen and (min-width:768px) {
	.Content-metodoInfo .metodoTittle h1 {
	font-size:49px;
}

}@media screen and (min-width:1024px) {
	.Content-metodoInfo .metodoTittle h1 {
	font-size:73px;
}

}.Content-metodoInfo .metodoInfoText {
	margin:21px 21px 0;
	padding-bottom:20px;
	padding-right:13px;
}

.Content-metodoInfo .metodoInfoText p {
	color:#000;
	font-size:15px;
	text-align:justify;
}

.Content-metodoInfo .metodoInfoText sup {
	font-size:12px;
}

.Content-metodoInfo .metodoInfoText .title {
	text-transform:uppercase;
	color:#fff;
	font-size:20px;
	font-weight:700;
}

@media screen and (min-width:800px) {
	.Content-metodoInfo .metodoInfoText {
	padding-right:100px;
}

}@media screen and (min-width:1024px) {
	.Content-metodoInfo .metodoInfoText {
	padding-right:49px;
}

.Content-metodoInfo .metodoInfoText p {
	font-size:17px;
}

}.Content-lastEntries {
	background:#ebebeb;
	min-height:300px;
	padding-top:5px;
	padding-bottom:30px;
}

.Content-lastEntries .entriesTittle {
	position:relative;
	margin:13px;
}

.Content-lastEntries .entriesTittle h1 {
	color:#363636;
	margin:0;
	font-size:36px;
	padding-bottom:9px;
	text-transform:uppercase;
	font-family:arial;
}

.Content-lastEntries .entriesTittle span {
	position:absolute;
	bottom:0;
	left:0;
	width:50%;
	border:3px solid #363636;
}

@media screen and (min-width:768px) {
	.Content-lastEntries .entriesTittle h1 {
	font-size:49px;
}

}@media screen and (min-width:1024px) {
	.Content-lastEntries .entriesTittle h1 {
	font-size:77px;
}

}.Content-lastEntries .publicaciones {
	margin:21px;
	font-size:0;
}

.Content-lastEntries .publicaciones .entrie {
	font-size:1rem;
	text-align:center;
	width:100%;
}

.Content-lastEntries .publicaciones .entrie img {
	width:148px;
	height:250px;
	padding-bottom:25px;
}

.Content-lastEntries .publicaciones .entrie .entrieTitle {
	color:#1cb88b;
	font-size:17px;
	text-transform:uppercase;
	font-weight:700;
	text-align:left;
}

.Content-lastEntries .publicaciones .entrie .entrieAutor, .Content-lastEntries .publicaciones .entrie .entrieDescription {
	display:none;
}

@media screen and (min-width:768px) {
	.Content-lastEntries .publicaciones .entrie {
	width:50%;
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
	padding:22px;
}

.Content-lastEntries .publicaciones .entrie .entrieAutor {
	display:block;
	font-size:14px;
	color:#8b8b8b;
	margin-bottom:15px;
	margin-top:14px;
	text-align:left;
}

.Content-lastEntries .publicaciones .entrie .entrieDescription {
	display:block;
	font-size:16px;
	color:#323232;
	text-align:justify;
}

}@media screen and (min-width:1024px) {
	.Content-lastEntries .publicaciones .entrie {
	width:25%;
}

.Content-lastEntries .publicaciones .entrie .entrieTitle {
	font-size:14px;
}

.Content-lastEntries .publicaciones .entrie .entrieAutor {
	font-size:12px;
}

.Content-lastEntries .publicaciones .entrie .entrieDescription {
	font-size:14px;
}

}.Content-lastEntries.pubDet {
	background:#f6f6f6;
	padding-top:0;
}

.Content-lastEntries.pubDet .entriesTittle {
	margin-top:0;
	padding-top:13px;
}

.Content-lastEntries.pubDet .entrieDivider {
	background:url(../img/divider.png) top no-repeat #f6f6f6;
	background-size:100% auto;
}

.Content-news {
	min-height:300px;
	padding-top:5px;
	padding-bottom:30px;
}

.Content-news .newsTittle {
	position:relative;
	margin:13px;
}

.Content-news .newsTittle h1 {
	color:#000;
	margin:0;
	font-size:36px;
	padding-bottom:9px;
	text-transform:uppercase;
	font-family:arial;
}

.Content-news .newsTittle span {
	position:absolute;
	bottom:0;
	left:0;
	width:57%;
	border:3px solid #000;
}

@media screen and (min-width:768px) {
	.Content-news .newsTittle span {
	width:30%;
}

.Content-news .newsTittle h1 {
	font-size:49px;
}

}@media screen and (min-width:1024px) {
	.Content-news .newsTittle span {
	width:46%;
}

.Content-news .newsTittle h1 {
	font-size:77px;
}

}@media screen and (min-width:1400px) {
	.Content-news .newsTittle span {
	width:38%;
}

}.Content-news .newsContent {
	font-size:0;
	margin:21px;
}

.Content-news .newsContent .new {
	font-size:1rem;
	display:block;
	text-align:center;
	position:relative;
	margin-bottom:20px;
}

.Content-news .newsContent .new img {
	width:100%;
	-webkit-filter:brightness(.8);
	filter:brightness(.8);
	-webkit-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

.Content-news .newsContent .new img:hover {
	-webkit-filter:brightness(1);
	filter:brightness(1);
}

.Content-news .newsContent .new div {
	margin-left:20%;
}

.Content-news .newsContent .new p {
	color:#8a8a8a;
	font-size:13px;
	text-align:justify;
}

.Content-news .newsContent .new .newTitle {
	color:#1cb88b;
	font-size:17px;
	text-transform:uppercase;
	font-weight:300;
	text-align:left;
}

.Content-news .newsContent .new .masButtom {
	position:absolute;
	bottom:34px;
	left:16px;
	margin:0;
}

@media screen and (min-width:415px) {
	.Content-news .newsContent .new img {
	width:370px;
	height:369px;
}

.Content-news .newsContent .new div {
	margin-left:12%;
	margin-right:7px;
}

}@media screen and (min-width:500px) {
	.Content-news .newsContent .new div {
	margin-left:17%;
	margin-right:54px;
}

.Content-news .newsContent .new .masButtom {
	left:47px;
}

}@media screen and (min-width:580px) {
	.Content-news .newsContent .new div {
	margin-left:24%;
	margin-right:86px;
}

.Content-news .newsContent .new .masButtom {
	left:92px;
}

}@media screen and (min-width:700px) {
	.Content-news .newsContent .new div {
	margin-left:33%;
	margin-right:153px;
}

.Content-news .newsContent .new .masButtom {
	left:169px;
}

}@media screen and (min-width:768px) {
	.Content-news .newsContent .new {
	display:inline-block;
	vertical-align:top;
	width:50%;
	margin:0;
	box-sizing:border-box;
	padding:15px;
}

.Content-news .newsContent .new div {
	margin-left:12%;
	margin-right:0;
}

.Content-news .newsContent .new .masButtom {
	left:26px;
	bottom:48px;
}

.Content-news .newsContent .new img {
	width:100%;
}

}@media screen and (min-width:940px) {
	.Content-news .newsContent .new img {
	width:370px;
	height:369px;
}

.Content-news .newsContent .new div {
	margin-right:6%;
	margin-left:17%;
}

.Content-news .newsContent .new .masButtom {
	bottom:46px;
	left:48px;
}

}@media screen and (min-width:1024px) {
	.Content-news .newsContent {
	margin:0;
	padding-bottom:45px;
}

.Content-news .newsContent .new {
	width:33%;
}

.Content-news .newsContent .new img {
	width:321px;
	height:323px;
}

.Content-news .newsContent .new .masButtom {
	left:31px;
}

}.Footer {
	background:#252525;
	text-align:center;
}

.Footer-image {
	padding:21px;
	display:block;
}

.Footer-info {
	padding:0 21px 21px;
	display:block;
}

.Footer-info a {
	color:#fff;
	font-size:18px;
	font-weight:400;
}

.Footer-info a:hover {
	color:#1cb88b;
}

.Footer-info .footerMenu {
	padding-bottom:15px;
	text-align:center;
}

.Footer-info .footerCopyRight {
	padding-bottom:24px;
}

.Footer-info .footerCopyRight a, .Footer-info .footerCopyRight p {
	color:#555;
	font-size:17px;
}

.Footer-info .footerContact i, .Footer-info .footerCopyRight a:hover {
	color:#1cb88b;
}

.Footer-info .footerContact p {
	color:#fff;
	font-size:18px;
}

.Footer-info .footerContact ul li {
	margin-bottom:5px;
}

.Footer-info .footerContact ul li i {
	color:#fff;
}

.Footer-info .footerContact ul li:first-child i {
	display:inline-block;
	vertical-align:middle;
	box-sizing:border-box;
	width:5%;
}

.Footer-info .footerContact ul li:first-child p {
	display:inline-block;
	vertical-align:middle;
	box-sizing:border-box;
	width:67%;
}

@media screen and (min-width:570px) {
	.Footer-info .footerContact ul li:first-child p {
	width:32%;
}

}@media screen and (min-width:700px) {
	.Footer-info .footerContact ul li:first-child p {
	width:22%;
}

}@media screen and (min-width:946px) {
	.Footer-info .footerContact ul li:first-child p {
	width:27%;
}

}.Footer-info .footerContact ul li:last-child i {
	padding-right:10px;
}

@media screen and (min-width:768px) {
	.Footer {
	font-size:0;
}

.Footer-image, .Footer-info {
	font-size:1rem;
}

.Footer-info {
	padding-top:21px;
}

.Footer-info .footerMenu ul {
	display:table;
	width:100%;
}

.Footer-info .footerMenu ul li {
	display:table-cell;
}

.Footer-info .footerMenu ul li a {
	display:block;
	box-sizing:border-box;
	padding:5px;
	font-size:18px;
}

}@media screen and (min-width:950px) {
	.Footer .footerMenu ul li a {
	font-size:17px;
}

}@media screen and (min-width:1024px) {
	.Footer-image, .Footer-info {
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
}

.Footer-image {
	padding-left:0;
	text-align:left;
	width:29%;
}

.Footer-info {
	width:70%;
}

}.BioContent {
	display:block;
	border-top:5px solid #1cb88b;
}

.BioContent p {
	color:#5e5e5e;
	font-size:15px;
	text-align:justify;
	font-weight:400;
}

@media screen and (min-width:1024px) {
	.BioContent p {
	font-size:18px;
}

}.BioContent-biointroBack {
	background:#ebebeb;
}

.BioContent .biografiaIntro {
	font-size:0;
	display:block;
	padding:21px;
}

.BioContent .biografiaIntro .biointro {
	display:block;
	font-size:1em;
	margin-bottom:10px;
	margin-top:10px;
}

.BioContent .biografiaIntro .biointro .black {
	color:#000;
	text-align:left;
	font-size:18px;
	margin-top:25px;
}

.BioContent .biografiaIntro .biointro.Image {
	text-align:center;
}

.BioContent .biografiaIntro .biointro.Image img {
	border-radius:100%;
	width:100%;
}

@media screen and (min-width:380px) {
	.BioContent .biografiaIntro .biointro.Image img {
	height:312px;
	width:312px;
}

}.BioContent .biografiaIntro .biointro.Image h3 {
	color:#1cb88b;
	text-align:left;
	font-size:24px;
}

@media screen and (min-width:768px) {
	.BioContent .biografiaIntro .biointro {
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
}

.BioContent .biografiaIntro .biointro .black {
	margin-top:40px;
}

.BioContent .biografiaIntro .biointro.Text {
	width:65%;
	padding-right:35px;
}

.BioContent .biografiaIntro .biointro.Image {
	width:30%;
}

.BioContent .biografiaIntro .biointro.Image img {
	width:100%;
	height:100%;
}

}@media screen and (min-width:1024px) {
	.BioContent .biografiaIntro .biointro.Text {
	padding-right:100px;
}

.BioContent .biografiaIntro .biointro.Text .black {
	font-size:22px;
}

}@media screen and (min-width:1060px) {
	.BioContent .biografiaIntro {
	padding:25px 0 0;
}

}.BioContent-bioBack1 {
	background:url(../img/biografia/fondo1.jpg) top fixed;
	background-size:cover;
	display:block;
	min-height:240px;
}

.BioContent-bioBack1 .bioBack1Container {
	text-align:center;
	color:#fff;
	padding:21px;
}

.BioContent-bioBack1 .bioBack1Container h2 {
	font-size:24px;
	font-weight:300;
	margin:0;
}

.BioContent-bioBack1 .bioBack1Container p {
	font-size:18px;
	margin-top:15px;
	color:#fff;
	text-align:center;
}

.BioContent-bioBack1 .bioBack1Container p span {
	font-weight:700;
	color:#fff;
}

@media screen and (min-width:500px) {
	.BioContent .biografiaIntro .biointro.Image h3 {
	text-align:center;
}

.BioContent-bioBack1 {
	position:relative;
}

.BioContent-bioBack1 .bioBack1Container {
	position:absolute;
	top:7%;
}

}@media screen and (min-width:768px) {
	.BioContent-bioBack1 {
	min-height:295px;
}

.BioContent-bioBack1 .bioBack1Container {
	top:16%;
}

.BioContent-bioBack1 .bioBack1Container h2 {
	font-size:30px;
}

}@media screen and (min-width:1024px) {
	.BioContent-bioBack1 {
	min-height:320px;
}

.BioContent-bioBack1 .centerContent {
	width:1024px;
	text-align:center;
	position:relative;
	height:320px;
}

.BioContent-bioBack1 .bioBack1Container {
	left:0;
	top:7%;
}

.BioContent-bioBack1 .bioBack1Container h2 {
	font-size:42px;
}

}.BioContent-bioBack2 {
	background:url(../img/biografia/fondo2.jpg) bottom fixed;
	background-size:cover;
	display:block;
	min-height:240px;
}

.BioContent-bioTrayectoria .trayectoriaText {
	font-size:0;
	display:block;
	padding:21px;
}

.BioContent-bioTrayectoria .trayectoriaText:last-child {
	padding-top:0;
}

.BioContent-bioTrayectoria .trayectoriaText .textImage {
	font-size:1em;
	padding-bottom:15px;
}

.BioContent-bioTrayectoria .trayectoriaText .textImage img {
	width:100%;
	border:2px solid #fff;
	border-radius:6px;
	box-shadow:0 0 15px 0 rgba(0, 0, 0, .5);
}

.CertContent, .MetodContent, .PubContent {
	border-top:5px solid #1cb88b;
}

@media screen and (min-width:600px) {
	.BioContent-bioTrayectoria .trayectoriaText .textImage {
	text-align:center;
}

.BioContent-bioTrayectoria .trayectoriaText .textImage img {
	width:60%;
}

}.CertContent p, .MetodContent p {
	color:#5e5e5e;
	text-align:justify;
	font-weight:400;
}

@media screen and (min-width:768px) {
	.BioContent-bioBack2 {
	min-height:295px;
}

.BioContent-bioTrayectoria .trayectoriaText .textImage {
	display:inline-block;
	box-sizing:border-box;
	vertical-align:top;
	width:50%;
}

.BioContent-bioTrayectoria .trayectoriaText .textImage:last-child {
	padding-top:10px;
}

.BioContent-bioTrayectoria .trayectoriaText .textImage:last-child img {
	width:77%;
}

}.BioContent-bioActual {
	display:block;
}

.BioContent-bioActual .actContent {
	margin:21px;
}

.BioContent-bioActual .actContent .actText {
	margin-top:30px;
	margin-bottom:45px;
}

.MetodContent {
	display:block;
}

.MetodContent p {
	font-size:15px;
}

@media screen and (min-width:1024px) {
	.BioContent-bioBack2 {
	min-height:320px;
}

.MetodContent p {
	font-size:18px;
}

}.MetodContent-metAbout {
	display:block;
	padding-top:15px;
}

.MetodContent-metAbout .metAboutContent {
	margin:21px;
}

.MetodContent-metAbout .metAboutContent .metText {
	padding-top:20px;
	padding-bottom:40px;
}
.MetodContent-metAbout .metAboutContent .metText h3{
	color: #5E5E5E;
}
.MetodContent-metAbout .metAboutContent .metText ol{
	color: #5E5E5E;
}
@media screen and (min-width:1060px) {
	.MetodContent-metAbout .metAboutContent {
	margin:0;
}

}.MetodContent-metBack {
	background:url(../img/metodo/fondo1.jpg) top fixed;
	background-size:cover;
	display:block;
	min-height:240px;
}

.MetodContent-themetod {
	display:block;
	position:relative;
	padding-top:30px;
}

.MetodContent-themetod .themetodContent {
	margin:21px;
	padding-bottom:40px;
}

@media screen and (min-width:1060px) {
	.MetodContent-themetod .themetodContent {
	margin:0;	
}

}@media screen and (min-width:768px) {
	.MetodContent-metBack {
	min-height:295px;
}

.MetodContent-themetod .themetodContent {
	width:100%;
}

}.MetodContent-metBenefits {
	display:block;
	padding-top:15px;
	background:url(../img/divider.png) top no-repeat #efefef;
	background-size:100% auto;
}

.MetodContent-metBenefits .metBenefitsContent {
	margin:21px 21px 0;
	padding-bottom:21px;
}

.MetodContent-metBenefits .metBenefitsContent .benefitsText ul li {
	background:url(../img/list.png) 0 4px no-repeat #efefef;
	background-size:20px;
}

.MetodContent-metBenefits .metBenefitsContent .benefitsText ul li p {
	padding-left:44px;
}

.CertContent {
	display:block;
}

.CertContent p {
	font-size:15px;
}

@media screen and (min-width:1024px) {
	.MetodContent-metBack {
	min-height:320px;
}

.CertContent p {
	font-size:18px;
}

}.CertContent-certificaciones {
	background:#f6f6f6;
	position:relative;
	padding-bottom:50px;
}

.CertContent-certificaciones .certificacionesContent {
	padding:21px;
}

.CertContent-certificaciones .certificacionesContent .tituloContenido h1 {
	font-size:30px;
}

@media screen and (min-width:768px) {
	.CertContent-certificaciones .certificacionesContent .tituloContenido h1 {
	font-size:45px;
}

.CertContent-certificaciones .certificacionesContent {
	width:64%;
}

}@media screen and (min-width:1024px) {
	.CertContent-certificaciones .certificacionesContent .tituloContenido h1 {
	font-size:70px;
}

}.CertContent-certificaciones .certificacionesContent .certText {
	padding-top:40px;
}

.CertContent-certificaciones .certPiramide {
	display:block;
	background:#f6f6f6;
}

.CertContent-certificaciones .certPiramide img {
	width:100%;
}

@media screen and (min-width:600px) {
	.CertContent-certificaciones .certPiramide {
	text-align:center;
}

.CertContent-certificaciones .certPiramide img {
	width:60%;
}

}@media screen and (min-width:768px) {
	.CertContent-certificaciones .certPiramide {
	position:absolute;
	right:0;
	bottom:100px;
	width:24%;
	background:0 0;
}

.CertContent-certificaciones .certPiramide img {
	width:100%;
}

}@media screen and (min-width:1300px) {
	.CertContent-certificaciones .certPiramide {
	right:66px;
	bottom:11px;
	width:28%;
}

}@media screen and (min-width:1550px) {
	.CertContent-certificaciones .certPiramide {
	width:23%;
	right:127px;
}

}.CertContent-levels {
	display:block;
	padding-bottom:50px;
	text-align:center;
}

.CertContent-levels .levelsContent {
	margin:21px;
}

.CertContent-levels .levelsContent .tituloContenido {
	text-align:left;
}

.CertContent-levels .levelCertContent {
	font-size:0;
}

.CertContent-levels .levelCertContent .level {
	font-size:1rem;
	text-align:center;
	box-sizing:border-box;
	padding:5px;
	margin-top:15px;
	margin-bottom:15px;
}

.CertContent-levels .levelCertContent .level p {
	text-align:center;
}

.CertContent-levels .levelCertContent .level .levelTitle {
	color:#4c4b4b;
	font-size:20px;
	min-height:40px;
	font-weight:700;
	margin-top:22px;
}

.CertContent-levels .levelCertContent .level .desc {
	min-height:60px;
}

.CertContent-levels .levelCertContent .level .imgLevel {
	width:168px;
	height:168px;
	border-radius:100%;
	background:#fff;
	border:5px solid #1cb88b;
	position:relative;
	margin:auto;
}

.CertContent-levels .levelCertContent .level:hover .imgLevel {
	background-color: #1cb88b;
}

.CertContent-levels .levelCertContent .level .imgLevel img {
	position:absolute;
	top:33px;
	left:35px;
}

@media screen and (min-width:768px) {
	.CertContent-levels .levelCertContent .level {
	display:inline-block;
	width:33%;
	vertical-align:top;
}

}.PubContent {
	display:block;
}

.PubContent p {
	color:#5e5e5e;
	font-size:15px;
	text-align:justify;
	font-weight:400;
}

@media screen and (min-width:1024px) {
	.PubContent p {
	font-size:18px;
}

}.PubContent-lastEntries {
	min-height:300px;
}

.PubContent-lastEntries .whiteDivider {
	background:#f6f6f6;
}

.PubContent-lastEntries .whiteDivider .entrieDivider {
	background:url(../img/divider.png) top no-repeat #f6f6f6;
	background-size:100% auto;
}

.PubContent-lastEntries .entrieNews, .PubContent-lastEntries .grayDivider {
	background:#ebebeb;
}

.PubContent-lastEntries .grayDivider .entrieDivider {
	background:url(../img/divider.png) top no-repeat #ebebeb;
	background-size:100% auto;
}

.PubContent-lastEntries .entriesTittle {
	position:relative;
	margin:0 13px 13px;
	padding-top:40px;
}

.PubContent-lastEntries .entriesTittle h1 {
	color:#363636;
	margin:0;
	font-size:36px;
	padding-bottom:9px;
	text-transform:uppercase;
	font-family:arial;
}

.PubContent-lastEntries .entriesTittle span {
	position:absolute;
	bottom:0;
	left:0;
	width:50%;
	border:3px solid #363636;
}

@media screen and (min-width:768px) {
	.PubContent-lastEntries .entriesTittle h1 {
	font-size:49px;
}

}@media screen and (min-width:1024px) {
	.PubContent-lastEntries .entriesTittle h1 {
	font-size:77px;
}

}.PubContent-lastEntries .publicaciones {
	margin:0 21px;
	font-size:0;
	padding-top:21px;
	padding-bottom:21px;
}

.PubContent-lastEntries .publicaciones .entrie {
	font-size:1rem;
	text-align:center;
	width:100%;
}

.PubContent-lastEntries .publicaciones .entrie img {
	padding-bottom:25px;
}

.PubContent-lastEntries .publicaciones .entrie .Review {
	width:182px;
	height:185px;
}

.PubContent-lastEntries .publicaciones .entrie .Science {
	width:181px;
	height:172px;
}

.PubContent-lastEntries .publicaciones .entrie .Prensa {
	width:211px;
	height:137px;
}

.PubContent-lastEntries .publicaciones .entrie .Theater {
	width:142px;
	height:170px;
}

.PubContent-lastEntries .publicaciones .entrie .Ingles {
	width:146px;
	height:153px;
}

.PubContent-lastEntries .publicaciones .entrie .entrieTitle {
	color:#1cb88b;
	font-size:17px;
	text-transform:uppercase;
	font-weight:700;
	text-align:left;
}

.PubContent-lastEntries .publicaciones .entrie .entrieAutor, .PubContent-lastEntries .publicaciones .entrie .entrieDescription {
	display:none;
}

@media screen and (min-width:768px) {
	.PubContent-lastEntries .publicaciones .entrie {
	width:50%;
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
	padding:22px;
}

.PubContent-lastEntries .publicaciones .entrie .entrieAutor {
	display:block;
	font-size:14px;
	color:#8b8b8b;
	margin-bottom:15px;
	margin-top:14px;
	text-align:left;
}

.PubContent-lastEntries .publicaciones .entrie .entrieDescription {
	display:block;
	font-size:16px;
	color:#323232;
	text-align:justify;
}

}@media screen and (min-width:1024px) {
	.PubContent-lastEntries .publicaciones .entrie {
	width:25%;
}

.PubContent-lastEntries .publicaciones .entrie .entrieTitle {
	font-size:14px;
}

.PubContent-lastEntries .publicaciones .entrie .entrieAutor {
	font-size:12px;
}

.PubContent-lastEntries .publicaciones .entrie .entrieDescription {
	font-size:14px;
}

}.PubDetContent {
	display:block;
	border-top:5px solid #1cb88b;
	background:#ebebeb;
}

.PubDetContent p {
	color:#5e5e5e;
	font-size:15px;
	text-align:justify;
	font-weight:400;
}

@media screen and (min-width:900px) {
	.PubDetContent p {
	font-size:18px;
}

}.PubDetContent .detalleContent {
	margin:21px 21px 0;
	padding-bottom:21px;
}

.PubDetContent .detalleContent .detalleInfoHead {
	display:block;
	font-size:0;
	margin-bottom:25px;
}

.PubDetContent .detalleContent .detalleInfoHead .detail {
	font-size:1rem;
	display:block;
	margin-top:10px;
}

.PubDetContent .detalleContent .detalleInfoHead .detail p {
	text-align:left;
}

.PubDetContent .detalleContent .detalleInfoHead .detail .detailTitle {
	font-size:20px;
	font-weight:700;
}

.PubDetContent .detalleContent .detalleInfoHead .detail .reEdit {
	font-size:18px;
	font-weight:300;
	font-style:italic;
}

.PubDetContent .detalleContent .detalleInfoHead .detail .originEdit {
	font-size:18px;
	font-weight:300;
}

.PubDetContent .detalleContent .detalleInfoHead .detail .originEdit span {
	font-weight:700;
	font-style:italic;
}

.PubDetContent .detalleContent .detalleInfoHead .detail .detailText {
	text-align:justify;
}

.PubDetContent .detalleContent .detalleInfoHead .detail img {
	width:100%;
}

@media screen and (min-width:360px) {
	.PubDetContent .detalleContent .detalleInfoHead .detail .detail.imgDetail {
	text-align:center;
}

.PubDetContent .detalleContent .detalleInfoHead .detail img {
	width:359px;
	height:505px;
}

}@media screen and (min-width:768px) {
	.PubDetContent .detalleContent .detalleInfoHead .detail {
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
	width:60%;
	padding-left:40px;
}

.PubDetContent .detalleContent .detalleInfoHead .detail:first-child {
	width:30%!important;
	padding-left:0;
}

.PubDetContent .detalleContent .detalleInfoHead .detail img {
	width:100%;
	height:100%;
}

}@media screen and (min-width:1024px) {
	.PubDetContent .detalleContent .detalleInfoHead .detail {
	width:70%;
}

.PubDetContent .detalleContent .detalleInfoHead .detail:first-child {
	width:30%!important;
}

.PubDetContent .detalleContent .detalleInfoHead {
	margin-top:45px;
}

}.PubDetContent .detalleContent .detalleInfoText {
	margin-top:5px;
	margin-bottom:25px;
	color:#5e5e5e;
	font-size:15px;
	text-align:justify;
	font-weight:400;
}

.PubDetContent .detalleContent .detalleInfoText img {
	float:left;
	margin-right:40px;
}

@media screen and (min-width:900px) {
	.PubDetContent .detalleContent .detalleInfoText {
	font-size:18px;
}

}.PubDetContent .detalleContent .detalleInfoFoot {
	font-size:0;
}

.PubDetContent .detalleContent .detalleInfoFoot .btnComprar {
	width:80%;
	margin:auto;
	background:#1cb88b;
	text-align:center;
	border-radius:5px;
	font-size:1rem;
}

.PubDetContent .detalleContent .detalleInfoFoot .btnComprar a {
	display:block;
	box-sizing:border-box;
	padding:9px;
	color:#fff;
	font-weight:700;
}

.PubDetContent .detalleContent .detalleInfoFoot .btnComprar:hover {
	background:#515151;
}

.PubDetContent .detalleContent .detalleInfoFoot .btnBack {
	margin-top:25px;
	text-align:center;
}

.PubDetContent .detalleContent .detalleInfoFoot .btnBack a {
	font-weight:700;
}

.PubDetContent .detalleContent .detalleInfoFoot .btnBack a img, .PubDetContent .detalleContent .detalleInfoFoot .btnBack a p {
	display:inline-block;
	vertical-align:middle;
	color:#1cb88b;
	text-transform:uppercase;
	letter-spacing:5px;
	font-size:20px;
	font-weight:700;
}

.PubDetContent .detalleContent .detalleInfoFoot .btnBack a:hover p {
	color:#515151;
}

@media screen and (min-width:768px) {
	.PubDetContent .detalleContent .detalleInfoFoot .btnBack {
	margin-top:0;
	width:42%;
	margin-left:58%;
}

.PubDetContent .detalleContent .detalleInfoFoot .btnBack a p {
	padding-left:15px;
}

.PubDetContent .detalleContent .detalleInfoFoot .btnComprar {
	margin:0;
	width:67%;
	font-size:20px;
}

.PubDetContent .detalleContent .detalleInfoFoot .btnComprar a {
	letter-spacing:1px;
}

.PubDetContent .detalleContent .detalleInfoFoot .btn {
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
	width:50%;
}

.PubDetContent .detalleContent .detalleInfoFoot .btn:last-child {
	text-align:right!important;
}

}.NewsContent-news {
	min-height:300px;
	padding-top:5px;
	padding-bottom:30px;
}

.NewsContent-news .newsTittle {
	position:relative;
	margin:13px;
}

.NewsContent-news .newsTittle h1 {
	color:#000;
	margin:0;
	font-size:36px;
	padding-bottom:9px;
	text-transform:uppercase;
	font-family:arial;
}

.NewsContent-news .newsTittle span {
	position:absolute;
	bottom:0;
	left:0;
	width:57%;
	border:3px solid #000;
}

.DirContent, .NewDetContent {
	border-top:5px solid #1cb88b;
}

@media screen and (min-width:768px) {
	.NewsContent-news .newsTittle span {
	width:30%;
}

.NewsContent-news .newsTittle h1 {
	font-size:49px;
}

}@media screen and (min-width:1024px) {
	.NewsContent-news .newsTittle span {
	width:46%;
}

.NewsContent-news .newsTittle h1 {
	font-size:77px;
}

}@media screen and (min-width:1400px) {
	.CertContent-certificaciones .certPiramide {
	bottom:0;
}

.NewsContent-news .newsTittle span {
	width:38%;
}

}.NewsContent-news .newsSection {
	background:url(../img/divider.png) top no-repeat #fff;
	background-size:100% auto;
	padding-top:20px;
}

.NewsContent-news .newsSection .backgroundwGray {
	background:url(../img/divider.png) top no-repeat #f6f6f6;
	background-size:100% auto;
	padding-top:20px;
}

.NewsContent-news .newsContent {
	font-size:0;
	margin:21px;
}

.NewsContent-news .newsContent .new {
	font-size:1rem;
	display:block;
	text-align:center;
	position:relative;
	margin-bottom:20px;
}

.NewsContent-news .newsContent .new img {
	width:100%;
	-webkit-filter:brightness(.8);
	filter:brightness(.8);
	-webkit-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

.NewsContent-news .newsContent .new img:hover {
	-webkit-filter:brightness(1);
	filter:brightness(1);
}

.NewsContent-news .newsContent .new div {
	margin-left:20%;
}

.NewsContent-news .newsContent .new p {
	color:#8a8a8a;
	font-size:13px;
	text-align:justify;
}

.NewsContent-news .newsContent .new .newTitle {
	color:#1cb88b;
	font-size:17px;
	text-transform:uppercase;
	font-weight:300;
	text-align:left;
	min-height:50px;
}

.NewsContent-news .newsContent .new .masButtom {
	position:absolute;
	bottom:29px;
	left:19px;
	margin:0;
}

@media screen and (min-width:415px) {
	.NewsContent-news .newsContent .new img {
	width:370px;
	height:369px;
}

.NewsContent-news .newsContent .new div {
	margin-left:18%;
	margin-right:7px;
}

.NewsContent-news .newsContent .new .masButtom {
	bottom:26px;
	left:45px;
}

}@media screen and (min-width:500px) {
	.NewsContent-news .newsContent .new div {
	margin-left:22%;
	margin-right:54px;
}

.NewsContent-news .newsContent .new .masButtom {
	left:80px;
}

}@media screen and (min-width:580px) {
	.NewsContent-news .newsContent .new div {
	margin-left:24%;
	margin-right:86px;
}

}@media screen and (min-width:700px) {
	.NewsContent-news .newsContent .new div {
	margin-left:33%;
	margin-right:153px;
}

}@media screen and (min-width:768px) {
	.NewsContent-news .newsContent .new {
	display:inline-block;
	vertical-align:top;
	width:50%;
	margin:0;
	box-sizing:border-box;
	padding:15px;
}

.NewsContent-news .newsContent .new div {
	margin-left:12%;
	margin-right:0;
}

.NewsContent-news .newsContent .new .masButtom {
	bottom:41px;
	left:24px;
}

.NewsContent-news .newsContent .new img {
	width:100%;
}

}@media screen and (min-width:940px) {
	.NewsContent-news .newsContent .new img {
	width:370px;
	height:369px;
}

.NewsContent-news .newsContent .new div {
	margin-right:6%;
	margin-left:17%;
}

}@media screen and (min-width:1024px) {
	.NewsContent-news .newsContent {
	margin:0;
	padding-bottom:45px;
}

.NewsContent-news .newsContent .new {
	width:33%;
}

.NewsContent-news .newsContent .new img {
	width:321px;
	height:323px;
}

}.NewDetContent {
	display:block;
	background:#ebebeb;
}

.NewDetContent p {
	color:#5e5e5e;
	font-size:15px;
	text-align:justify;
	font-weight:400;
}

@media screen and (min-width:900px) {
	.NewDetContent p {
	font-size:18px;
}

}.NewDetContent .detalleContent {
	margin:21px 21px 0;
	padding-bottom:21px;
}

.NewDetContent .detalleContent .detalleInfoHead {
	display:block;
	font-size:0;
	margin-bottom:25px;
}

.NewDetContent .detalleContent .detalleInfoHead .detail {
	font-size:1rem;
	display:block;
	margin-top:10px;
}

.NewDetContent .detalleContent .detalleInfoHead .detail p {
	text-align:left;
}

.NewDetContent .detalleContent .detalleInfoHead .detail .detailTitle {
	font-size:20px;
	font-weight:700;
}

.NewDetContent .detalleContent .detalleInfoHead .detail .reEdit {
	font-size:18px;
	font-weight:300;
	font-style:italic;
}

.NewDetContent .detalleContent .detalleInfoHead .detail .originEdit {
	font-size:18px;
	font-weight:300;
}

.NewDetContent .detalleContent .detalleInfoHead .detail .originEdit span {
	font-weight:700;
	font-style:italic;
}

.NewDetContent .detalleContent .detalleInfoHead .detail .detailText {
	text-align:justify;
}

.NewDetContent .detalleContent .detalleInfoHead .detail img {
	width:100%;
}

@media screen and (min-width:360px) {
	.NewDetContent .detalleContent .detalleInfoHead .detail .detail.imgDetail {
	text-align:center;
}

.NewDetContent .detalleContent .detalleInfoHead .detail img {
	width:359px;
	height:505px;
}

}@media screen and (min-width:768px) {
	.NewDetContent .detalleContent .detalleInfoHead .detail {
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
	width:60%;
	padding-left:40px;
}

.NewDetContent .detalleContent .detalleInfoHead .detail:first-child {
	width:30%!important;
	padding-left:0;
}

.NewDetContent .detalleContent .detalleInfoHead .detail img {
	width:100%;
	height:100%;
}

}@media screen and (min-width:1024px) {
	.NewDetContent .detalleContent .detalleInfoHead .detail {
	width:70%;
}

.NewDetContent .detalleContent .detalleInfoHead .detail:first-child {
	width:30%!important;
}

.NewDetContent .detalleContent .detalleInfoHead {
	margin-top:45px;
}

}.NewDetContent .detalleContent .detalleInfoText {
	margin-top:5px;
	margin-bottom:25px;
	color:#5e5e5e;
	font-size:15px;
	text-align:justify;
	font-weight:400;
}

.NewDetContent .detalleContent .detalleInfoText img {
	float:left;
}

@media screen and (min-width:900px) {
	.NewDetContent .detalleContent .detalleInfoText {
	font-size:18px;
}

}.NewDetContent .detalleContent .detalleInfoFoot {
	font-size:0;
}

.NewDetContent .detalleContent .detalleInfoFoot .btnComprar {
	width:80%;
	margin:auto;
	background:#1cb88b;
	text-align:center;
	border-radius:5px;
	font-size:1rem;
}

.NewDetContent .detalleContent .detalleInfoFoot .btnComprar a {
	display:block;
	box-sizing:border-box;
	padding:9px;
	color:#fff;
	font-weight:700;
}

.NewDetContent .detalleContent .detalleInfoFoot .btnComprar:hover {
	background:#515151;
}

.NewDetContent .detalleContent .detalleInfoFoot .btnBack {
	margin-top:25px;
	text-align:center;
}

.NewDetContent .detalleContent .detalleInfoFoot .btnBack a {
	font-weight:700;
}

.NewDetContent .detalleContent .detalleInfoFoot .btnBack a img, .NewDetContent .detalleContent .detalleInfoFoot .btnBack a p {
	display:inline-block;
	vertical-align:middle;
	color:#1cb88b;
	text-transform:uppercase;
	letter-spacing:5px;
	font-size:20px;
	font-weight:700;
}

.NewDetContent .detalleContent .detalleInfoFoot .btnBack a:hover p {
	color:#515151;
}

@media screen and (min-width:768px) {
	.NewDetContent .detalleContent .detalleInfoFoot .btnBack {
	margin-top:0;
	width:42%;
	margin-left:58%;
}

.NewDetContent .detalleContent .detalleInfoFoot .btnBack a p {
	padding-left:15px;
}

.NewDetContent .detalleContent .detalleInfoFoot .btnComprar {
	margin:0;
	width:67%;
	font-size:20px;
}

.NewDetContent .detalleContent .detalleInfoFoot .btnComprar a {
	letter-spacing:1px;
}

.NewDetContent .detalleContent .detalleInfoFoot .btn {
	display:inline-block;
	vertical-align:top;
	box-sizing:border-box;
	width:50%;
}

.NewDetContent .detalleContent .detalleInfoFoot .btn:last-child {
	text-align:right!important;
}

}.DirContent {
	display:block;
}

.DirContent p {
	color:#5e5e5e;
	font-size:15px;
	text-align:justify;
	font-weight:400;
}

@media screen and (min-width:900px) {
	.DirContent p {
	font-size:18px;
}

}.DirContent .tituloContenido.green {
	margin-left:21px;
}

.DirContent .titleContainer {
	text-align:center;
	width:60%;
	margin:auto;
}

.DirContent .titleContainer .tituloLevel {
	position:relative;
	margin:13px;
}

.DirContent .titleContainer .tituloLevel h1 {
	color:#515151;
	margin:0;
	font-size:26px;
	padding-bottom:9px;
	text-transform:uppercase;
	font-family:arial;
}

.DirContent .titleContainer .tituloLevel span {
	position:absolute;
	bottom:0;
	left:0;
	width:40%;
	border:2px solid #515151;
	margin-left:28%;
}

@media screen and (min-width:500px) {
	.DirContent .titleContainer .tituloLevel span {
	width:30%;
	margin-left:34%;
}

}@media screen and (min-width:700px) {
	.DirContent .titleContainer .tituloLevel span {
	width:19%;
	margin-left:39%;
}

}@media screen and (min-width:768px) {
	.DirContent .titleContainer .tituloLevel h1 {
	font-size:30px;
}

}@media screen and (min-width:1024px) {
	.DirContent .titleContainer .tituloLevel h1 {
	font-size:54px;
}

}.DirContent .level .divider {
	padding-bottom:27px;
	background:url(../img/divider.png) top no-repeat #fff;
	padding-top:14px;
}

.DirContent .level.gray {
	background:#ebebeb;
}

.DirContent .level.gray .divider {
	padding-bottom:27px;
	background:url(../img/divider.png) top no-repeat #ebebeb;
	padding-top:14px;
}

.DirContent .level {
	text-align:center;
	padding-bottom:35px;
	padding-left:21px;
	padding-right:21px;
}

.DirContent .level table {
	width:100%;
	border-collapse:collapse;
}

.DirContent .level table p {
	text-align:center;
}

.DirContent .level table tr {
	border-bottom:1pt solid #dbdbdb;
}

.DirContent .level table tr th p {
	font-size:17px;
	text-transform:uppercase;
	color:#1cb88b;
	font-weight:700;
}

.DirContent .level table tr td {
	height:60px;
}

.DirContent .level table tr td p {
	font-size:14px;
}

.DirContent .level table tr td a {
	font-size:13px;
	color:#5e5e5e;
}

.DirContent .level table tr td a:hover {
	color:#1cb88b;
}

.DirContent .level table tr td span {
	font-size:12px;
	color:#9a9a9a;
}

@media screen and (min-width:500px) {
	.DirContent .level table tr th p {
	font-size:20px;
}

.DirContent .level table tr td a, .DirContent .level table tr td p {
	font-size:17px;
}

}@media screen and (min-width:768px) {
	.DirContent .level table tr th p {
	font-size:24px;
}

.DirContent .level table tr td a, .DirContent .level table tr td p {
	font-size:20px;
}

}@media screen and (min-width:1024px) {
	.DirContent .level table tr .nom {
	width:20%;
}

.DirContent .level table tr .mail {
	width:60%;
}

.DirContent .level table tr td span {
	display:none;
}

}.ContactContent {
	display:block;
	border-top:5px solid #1cb88b;
	background:#fff;
}

.ContactContent p {
	color:#5e5e5e;
	font-size:15px;
	text-align:justify;
	font-weight:400;
}

@media screen and (min-width:900px) {
	.ContactContent p {
	font-size:18px;
}

}.ContactContent .textoContacto h3 {
	text-transform:uppercase;
}

.ContactContent .textoContacto p {
	font-size:18px;
}

.ContactContent .thanks {
	display:none;
}

.ContactContent-FormContact {
	background:#f6f6f6;
	padding:21px;
	position:relative;
}

.ContactContent-formText {
	padding:21px;
}

.ContactContent .ContactFormulario {
	margin:21px;
	display:block;
	font-size:17px;
}

.ContactContent .ContactFormulario .formBack span {
	color:#5e5e5e;
}

.ContactContent .ContactFormulario .formBack input, .ContactContent .ContactFormulario .formBack textarea {
	width:100%;
	border:1px solid #5e5e5e;
	resize:none;
}

.ContactContent .ContactFormulario .formBack input {
	height:30px;
}

.ContactContent .ContactFormulario .formBack textarea {
	height:125px;
}

.ContactContent .ContactFormulario .formBtnFondo {
	text-align:right;
}

.ContactContent .ContactFormulario .formBtnFondo input {
	background:#1cb88b;
	border-radius:4px;
	border:transparent;
	width:40%;
	margin:10px auto auto;
	padding:5px;
	color:#fff;
	font-weight:700;
	font-size:16px;
}

body, p, ul {
	margin:0;
}

.ContactContent .ContactFormulario .formBtnFondo input:hover {
	background:#06986e;
}

@media screen and (min-width:768px) {
	.ContactContent .ContactFormulario {
	width:45%;
}

}.ContactContent .imageEnvelope img {
	width:100%;
}

@media screen and (min-width:768px) {
	.ContactContent .imageEnvelope {
	width:431px;
	height:373px;
	position:absolute;
	right:0;
	top:-35px;
}

}@media screen and (min-width:980px) {
	.ContactContent .imageEnvelope {
	right:5px;
	top:-45px;
}

}@media screen and (min-width:1060px) {
	.ContactContent .imageEnvelope {
	right:38px;
	top:-29px;
	width:475px;
}

}@media screen and (min-width:1330px) {
	.ContactContent .imageEnvelope {
	right:135px;
}

}@media screen and (min-width:1570px) {
	.ContactContent .imageEnvelope {
	right:325px;
}

}body {
	font-size:16px;
	font-family:'Open Sans', sans-serif;
}

a {
	text-decoration:none;
}

ul {
	padding:0;
}

ul li {
	list-style-type:none;
}

.plus-link .fa.fa-circle {
	color:#1cb88b;
}

.plus-link .fa.fa-plus {
	color:#fff;
	padding-top:.5px;
}

.plus-link:hover .fa.fa-circle {
	color:#252525;
}

.plus-link.white .fa.fa-circle {
	color:#fff;
}

.plus-link.white .fa.fa-plus {
	color:#1cb88b;
	padding-top:.5px;
}

.plus-link.white:hover .fa.fa-circle {
	color:#252525;
}

.active a {
	color:#1cb88b!important;
}

.only-desktop {
	display:none;
}

@media screen and (min-width:1024px) {
	.only-desktop {
	display:inline-block;
}

}.only-mobile {
	display:block;
}

@media screen and (min-width:1024px) {
	.only-mobile {
	display:none!important;
}

}.only-desktopTable {
	display:none;
}

@media screen and (min-width:1024px) {
	.only-desktopTable {
	display:table-cell;
}

}.masButtom {
	height:22px;
	width:22px;
	margin-top:10px;
}

.masButtom a {
	display:block;
	width:100%;
	height:100%;
}

.tituloContenido {
	position:relative;
	margin:13px;
}

.tituloContenido h1 {
	color:#000;
	margin:0;
	font-size:36px;
	padding-bottom:9px;
	text-transform:uppercase;
	font-family:arial;
}

.tituloContenido span {
	position:absolute;
	bottom:0;
	left:0;
	width:50%;
	border:3px solid #000;
}

@media screen and (min-width:768px) {
	.tituloContenido h1 {
	font-size:49px;
}

}.tituloContenido.green {
	margin-left:0;
}

.tituloContenido.green h1 {
	color:#1cb88b;
}

.tituloContenido.green span {
	border:3px solid #1cb88b;
}

.tituloContenido.trayec {
	margin-top:0;
	padding-top:13px;
}

.u-container {
	width:100%;
}

@media screen and (min-width:1024px) {
	.tituloContenido h1 {
	font-size:77px;
}

.u-container {
	width:1024px;
	margin:auto;
}

}.u-clearfix {
	clear:both;
	float:none;
}

.slicknav_menu {
	display:block;
	position:static;
}

.slicknav_menu .slicknav_btn {
	position:absolute;
	top:30px;
	right:2em;
	font-size:1rem;
	z-index:99999;
	color:#fff;
}

.slicknav_menu li {
	text-align:center;
	background:#363636;
	display:block;
	width:100%;
	border-top:1px solid #fff;
}

.slicknav_menu li a {
	display:inline-block;
	letter-spacing:.12em;
	font-size:20px;
	font-weight:400;
	color:#fff;
	box-sizing:border-box;
	padding:7px;
}

.slicknav_menu li .slicknav_row, .slicknav_menu li ul li a {
	padding:0;
	border:none;
}

.slicknav_menu li a:hover {
	color:#1cb88b;
}

@media screen and (min-width:1024px) {
	.slicknav_menu {
	display:none!important;
}

}
